$darkmode

| Qore RestClient Module Reference 1.9.2

Classes
RestClient Namespace Reference

the RestClient namespace contains all the objects in the RestClient module More...

## Classes
class | RestClient
| this class provides the REST client API More...
class | RestConnection
| class for REST HTTP connections; returns RestClient::RestClient objects More...
class | RestPingPollOperation
| REST ping polling class. More...

## Detailed Description

the RestClient namespace contains all the objects in the RestClient module